<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".120">

        <ImageView
            android:id="@+id/ic_drawer_left"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:padding="10dp"
            android:src="@mipmap/ic_launcher"
            android:visibility="gone" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/title"
            android:textColor="@color/white"
            android:textSize="@dimen/title_txt_size"
            android:textStyle="bold" />


        <TextView
            android:id="@+id/join_us"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:padding="10dp"
            android:text="Join Us"
            android:textColor="@color/white"
            android:textSize="@dimen/title_txt_size"
            android:textStyle="bold"
            android:visibility="gone" />
    </RelativeLayout>

    <FrameLayout
        android:id="@+id/fragment_activity"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".880" />
</LinearLayout>
